uuid:
  -
    value: 1046c494-6bdc-4924-92f1-2db6d10233dc
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:20:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_romantic_holidays_shutterstock_1130257358.jpg
thumbnail:
  -
    alt: 'Portara - ruins of ancient temple of Delian Apollo on Naxos island, Cyclades, Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 6082653a-57f0-4cfc-a8a0-81e12d319508
created:
  -
    value: '2019-11-01T12:16:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:20:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 5d009b52-3633-4562-a73c-0c2e95c2d3e7
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Portara - ruins of ancient temple of Delian Apollo on Naxos island, Cyclades, Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 6082653a-57f0-4cfc-a8a0-81e12d319508
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.6082653a-57f0-4cfc-a8a0-81e12d319508
      - file.file.6082653a-57f0-4cfc-a8a0-81e12d319508
    taxonomy_term:
      - taxonomy_term.regions_destinations.5d009b52-3633-4562-a73c-0c2e95c2d3e7
